@font-face{
	font-family: "Titillium";
	src: url("TitilliumWeb-Regular.ttf") format("TrueType");
}

body{
	margin-left:12em;
	font-size:16pt;
	font-family: "Titillium";
	width:calc(100vw - 13em);
}

p, li{
	max-width:60em;
}

h1{
	text-align:center;
}

h2{	
	border-top: solid black 1px;
	padding-top:1em;
}

section{
	min-height: 100vh;

}

section p{
	padding-left: 2em;
	max-width:60em;
}

nav{
	position:fixed;
	width:9.5em;
	left:0;
	top:0;
	border-right: solid 1px black;
	height:100vh;
	background-color:rgb(0, 50, 0);
	padding:.5em;
}

nav a{
	display:block;
	color:white;
}


.hint::before{
	content: "⚠️ ";
}

ol.spec{
	list-style-type: upper-alpha;
}

ol ol{
	list-style-type: lower-roman;
}

ol li{
	margin-top: 0.6em;
}

ol.spec li{
	margin-top:1.2em;
}

img.inline{
	height:1.2em;
	width: auto;
}

.next{
	text-align:right;
	clear:right;
}

.next a{
	padding:.1em .4em .3em .4em;
	border: 2px solid black;
	border-radius:20px;
}


.profs{
	display:none;
}

td,th{
	text-align:center;
}
td{
	font-weight:normal;
}

table{
	border-collapse:collapse;
}


/*Logo*/

.logo, .canard, .cwac, .slogan{margin:auto; text-align:center}
.cwac{position: relative; top: 2.5em; right: .1em; font-size:200%;}
.canard{font-size:400%; position:relative; left:10px;}
.logo{position:static; width:max-content; margin-top: -3.2em;}
.space{display:inline-block; width:2em}

/*Notation*/

table{
    border-collapse:collapse;
}

th, td{
    border: 1px solid black;
}

#web tr{
    height: 3em;
}

#web td:nth-child(odd){
    min-width: calc(25vw - 6cm);
    border-right:none;
}

#web td:nth-child(even){
    min-width: 2cm;
    border-left:none;
}

#textes th{
    padding:0.5cm;
    border-bottom:none;
}
#textes td{
    border-top:none;    
    }


#oral td{
    border-top: none;
    border-bottom:none;
}



@media(max-width: 1000px){
.slogan{display:none;}
.space{display:none;}
.cwac{position:static; margin-top:-0.2em} 
.logo{margin-top:0;}
.canard{margin-top:-0.2em}
}

@media(max-width: 1000px){
	nav{
		width:100%;
		position:absolute;
		top:0;
		left:0;
		height:unset;
	}
	
	nav a{
		display:inline-block;
		margin-right: 1em;
	}
	
	body{
		margin-left:1em;
		margin-top:5em;
		width:calc(100% - 2em);
	}
}

@media(max-width: 665px){
	body{
		margin-top:6.5em;
	}
}

/* Elements info dans la partie notation */

button::after{
    content:" ℹ ";
}

.info{
    font-size: 120%;
    display:none;
    position:absolute;
    left: calc(50vw - 25em);
    border: 1px solid black;
    background-color: white;
    border-radius:5px;
    width: 50em;
    padding: 10px;
}

button:active .info{
    display:block;
}